## numad 0.5%2B20150602

=== debian/changelog ===
numad (0.5+20150602-5ubuntu1) eoan; urgency=medium

  * d/p/lp-1832915-fix-sparse-node-ids.patch: fix a crash on ppc64el
    (LP: #1832915)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 19 Jun 2019 13:05:33 +0200

numad (0.5+20150602-5) unstable; urgency=medium

  * fix systemd doesn't read /etc/default/numad (Closes: #845447)
    patch by Geert Nijpels <geert.nijpels@gmail.com>

 -- Jeremías Casteglione <debian@jrms.com.ar>  Fri, 25 Nov 2016 18:44:08 +0000

numad (0.5+20150602-4) unstable; urgency=medium

  * fix init script DAEMON path (Closes: #810113)
  * fix default init script var name
    both patches by Tom Downes <downes@uwm.edu>

 -- Jeremías Casteglione <debian@jrms.com.ar>  Mon, 11 Jan 2016 19:39:53 -0300

numad (0.5+20150602-3) unstable; urgency=medium

  * debian/NEWS instead of debconf: (Closes: #797859)

 -- Jeremías Casteglione <debian@jrms.com.ar>  Wed, 16 Sep 2015 21:18:28 -0300

numad (0.5+20150602-2) unstable; urgency=medium

  * fix build for platforms with no __NR_migrate_pages syscall

 -- Kamal Mostafa <kamal@whence.com>  Tue, 01 Sep 2015 13:17:01 -0700

numad (0.5+20150602-1) unstable; urgency=low

  * Initial release (Closes: #776826)
  * Package git snapshot.

 -- Jeremías Casteglione <debian@jrms.com.ar>  Thu, 12 Feb 2015 20:54:12 +0000
