=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-format

include /usr/share/dpkg/default.mk

%:
	dh $@ --with systemd

override_dh_installchangelogs:
	if [ -e $(CURDIR)/debian/CHANGELOG ] ; then \
		dh_installchangelogs $(CURDIR)/debian/CHANGELOG ; \
	else \
		dh_installchangelogs ; \
	fi

override_dh_systemd_start:
	dh_systemd_start --no-start

override_dh_installinit:
	dh_installinit --no-start

override_dh_builddeb:
	make distclean
	dh_builddeb $@

#override_dh_clean:
#	debconf-updatepo
#	dh_clean
