=== debian/watch ===
version=3
https://fedorahosted.org/releases/n/u/numad/numad-([0-9\.]*)\.tar\.gz
