## numad 0.5+20251104

=== debian/changelog ===
numad (0.5+20251104-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.5+20251104.
  * Updating year in copyright for 2026.
  * Removing spell-fix-in-manpage.patch, included upstream.
  * Removing fix-build-for-no-NR-migrate-pages.patch, included upstream.
  * Removing fix-m-option.patch, included upstream.
  * Removing sparse-node-ids.patch, not needed anymore.
  * Renumbering patches.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 09:24:16 +0100

numad (0.5+20150602-11) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Removing watch file, upstream neither makes releases nor uses tags.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Oct 2025 08:47:26 +0200

numad (0.5+20150602-10) sid; urgency=medium

  * Adding wnpp bug to previous changelog entry.
  * Removing unused gbp.conf.
  * Migrating NEWS file to README.Debian.
  * Updating to standards version 4.7.2.
  * Updating vcs fields.
  * Removing sysvinit script.
  * Prefixing debhelper install file with package name.
  * Wrap and sorting debian files.
  * Renaming patches with proper filenames.
  * Moving patches to subdirectory within patches.
  * Rediffing and harmonizing all patches.
  * Tidying numad.default file.
  * Tidying rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 10:13:12 +0200

numad (0.5+20150602-9) sid; urgency=medium

  * New maintainer (Closes: #1114571).

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Sep 2025 09:24:52 +0200

numad (0.5+20150602-8) unstable; urgency=medium

  * [3aa657] Remove the dependency on systemd | cgmanager (Closes: #1016173)
  * [279644] Bump standards version to 4.6.1.0, no changed needed
  * [db9d4a] Update copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 25 Sep 2022 23:07:04 +0200

numad (0.5+20150602-7) unstable; urgency=medium

  * [593b9b] remove Jeremías and Kamal from the maintainer and upload fields
    thank you both for your work on numad
    (Closes: #976328)
  * [157e85] increase standards version to 4.5.1

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 06 Feb 2021 10:03:56 +0000

numad (0.5+20150602-6) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/p/lp-1832915-fix-sparse-node-ids.patch: fix a crash on ppc64el
    (LP: #1832915)(Closes: #930725)

  [ gustavo panizzo ]
  * [0b4115] add patch from upstream repo
  * [d97937] update homepage
  * [1b3223] update vcs-* urls to point to salsa.d.o
  * [767be9] do not require root to build
  * [b6b360] use the latest debhelper-compat
  * [2eee3c] guessing a debian/watch file
  * [cecd01] update the d/gbp.conf file
  * [953d8c] increase standards version to 4.5.0
  * [094901] remove trailing spaces and comments from d/rules
  * [a267dd] use a secure uri for the copyright format
  * [577311] install a logrotate file
  * [47d07d] no longer install upstream changelog

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 20 Nov 2020 22:22:20 +0000

numad (0.5+20150602-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Build-Depends to use debhelper (>= 9.20160709) instead of
    dh-systemd. (Closes: #958630)

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Sep 2020 13:31:42 +0200
