=== debian/control ===
Source: numad
Section: admin
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://pagure.io/numad
Vcs-Browser: https://forgejo.debian.net/linux/numad
Vcs-Git: https://forgejo.debian.net/linux/numad

Package: numad
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: User-level daemon that monitors NUMA topology and usage
 Numad is a system daemon that monitors NUMA topology and usage. It will attempt
 to locate processes for optimum NUMA locality and affinity, dynamically
 adjusting to changing system conditions. Numad also provides guidance to assist
 management applications with initial manual binding of CPU and memory resources
 for their processes.
